#header {
    background-image: url(/assets/img/bg_top.png);
    background-color: #000;
    background-position-x: center;
    background-position-y: bottom;
    background-repeat: repeat-x;
    background-size: contain;
    padding-top: 16px;
    padding-bottom: 16px;
}

#header .container {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

#header .logo {
    padding-top: 5px;
    max-width: 40vw;
}

#header .linkWrapper {
    margin-top: 15px;
}

#header .linkWrapper a {
    display: inline-block;
    background-color: rgb(176, 138, 56);
    background-image: linear-gradient(90deg, rgba(176, 138, 56, 1) 0%, rgba(249, 226, 161, 1) 100%);

    border-radius: 8px;
    color: #000000;
    line-height: 36px;
    padding-left: 1em;
    padding-right: 1em;
    text-shadow: 1px 1px #EEDCAA;
    font-size: 14px;
}


h2 {
    background-color: #4D4D4D;
    color: #FFFFFF;

    font-size: 1rem;
    font-weight: 600;
    line-height: 26px;
    text-indent: 1em;

    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 1;
}

.sections section ul li a {
    display: block;
    position: relative;
    overflow: hidden;
}

.sections section ul li a:after {
    content: "";
    position: absolute;
    left: 13px;
    right: 50px;
    bottom: 0px;

    height: 1px;
    transform: scaleY(.5);
    background-color: #969696;
}

.sections section ul li:last-child a:after {
    background-color: transparent;
}

.sections section ul li .image-box {
    display: flex;
    justify-content: center;
    align-items: stretch;
    max-height: 300px;

    border: 1px solid #E5E5E5;
    background-color: #FFFFFF;
    border-radius: 7px;

    margin-left: 25px;
    margin-right: 55px;
    margin-top: 14px;
    margin-bottom: 14px;
    padding: 10px;

    transition: all .3s ease;
    overflow: hidden;
}

.sections section#section1 ul li .image-box {
    height: 180px;
}

.sections section#section2 ul li .image-box {
    height: 275px;
}

.sections section ul li a img {
    display: block;
    object-fit: scale-down;
}

/*------------*/
.sections section ul li:hover {
    background-color: #3a3a3a;
}

.sections section ul li:hover .image-box {
    transform: scale(1.025);
    z-index: 1;
    cursor: pointer;
}

.section_index {
    position: fixed;
    right: 8px;
    top: 43%;
    transform: translateY(-50%);
    z-index: 2;
}

.section_index nav {
    font-size: 13px;
    line-height: 2;
    text-align: center;
}

.section_index nav ul li a {
    display: block;
}





